.version.splingo_s_language_universe /* version checker */
{
	color: #00000E;
	background-color: #4AEB7C;
}

.html
{
	background-color: #1974BA;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1815.9641023082263px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 22px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#pu7330
{
	width: 0.01px;
	margin-left: 162px;
}

#u7330
{
	z-index: 17;
	width: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#u8762
{
	z-index: 23;
	width: 51px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,64,12);
	-ms-transform: matrix(0,1,-1,0,64,12);
	transform: matrix(0,1,-1,0,64,12);
	margin-bottom: -12px;
	position: relative;
	margin-right: -10000px;
	margin-top: -12px;
	left: 85px;
}

#u7328
{
	z-index: 37;
	width: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 500px;
}

#u5755
{
	z-index: 182;
	width: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 500px;
}

#u8323
{
	z-index: 187;
	width: 111px;
	border-color: #000000;
	background-color: #7EB7E3;
	border-radius: 0px 0px 19px 19px ;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	left: 751px;
}

#u8328
{
	z-index: 192;
	width: 22px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 17px;
}

#u8328:hover
{
	background-color: transparent;
	width: 22px;
	min-height: 0px;
	margin: 16px -10000px 0px 0px;
}

#u8324
{
	z-index: 188;
	width: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 51px;
}

#u8324_img:hover
{
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
}

#u8326
{
	z-index: 190;
	width: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 78px;
}

#u8324:hover,#u8326:hover
{
	background-color: transparent;
	width: 16px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u8328_img:hover,#u8326_img:hover
{
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
}

#ppu11469-6
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 14px;
}

#pu11469-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 32px;
}

#u11469-6
{
	z-index: 202;
	position: relative;
}

#u11470-4
{
	z-index: 208;
	margin-top: 8px;
	position: relative;
}

#u11469-6_img,#u11470-4_img
{
	display: block;
	vertical-align: top;
}

#u7326
{
	z-index: 35;
	width: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 836px;
}

#u13680
{
	z-index: 212;
	width: 53px;
	height: 124px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 384px;
	background: transparent url("../images/yellow alien-n.png") no-repeat left top;
	background-size: contain;
}

#u13680:hover
{
	width: 53px;
	height: 124px;
	min-height: 0px;
	margin: 24px -10000px 0px 0px;
	background: transparent url("../images/yellow alien-h.png") no-repeat left top;
	background-size: contain;
}

#u13681
{
	z-index: 213;
	width: 70px;
	height: 76px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 669px;
	background: transparent url("../images/orange alien-n.png") no-repeat left top;
	background-size: contain;
}

#u13681:hover
{
	width: 70px;
	height: 76px;
	min-height: 0px;
	margin: 37px -10000px 0px 0px;
	background: transparent url("../images/orange alien-h.png") no-repeat left top;
	background-size: contain;
}

#u13682
{
	z-index: 214;
	width: 62px;
	height: 76px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 520px;
	background: transparent url("../images/red alien-n.png") no-repeat left top;
	background-size: contain;
}

#u13682:hover
{
	width: 62px;
	height: 76px;
	min-height: 0px;
	margin: 41px -10000px 0px 0px;
	background: transparent url("../images/red alien-h.png") no-repeat left top;
	background-size: contain;
}

#u13683
{
	z-index: 215;
	width: 67px;
	height: 129px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 855px;
	background: transparent url("../images/green alien-n.png") no-repeat left top;
	background-size: contain;
}

#u13683:hover
{
	width: 67px;
	height: 129px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
	background: transparent url("../images/green alien-h.png") no-repeat left top;
	background-size: contain;
}

#menuu13684
{
	z-index: 216;
	width: 628px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 367px;
}

#u13685
{
	width: 98px;
	min-height: 47px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13723
{
	width: 98px;
	background-color: #F6931E;
	border-radius: 18px;
	padding-bottom: 30px;
	position: relative;
}

#u13723:hover
{
	background-color: #002059;
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u13723:active
{
	background-color: #E21E79;
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u13725-4
{
	width: 67px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 15px;
}

#u13723:hover #u13725-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u13723:active #u13725-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u13723.MuseMenuActive #u13725-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u13723.MuseMenuActive #u13725-4 p
{
	font-size: 14px;
}

#u13686
{
	width: 330px;
	background-color: transparent;
	top: 47px;
}

#u13691
{
	width: 330px;
	border-style: none;
	border-color: transparent;
	background-color: #28AAA3;
	border-radius: 17px;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u13691.MuseMenuActive
{
	background-color: #28AAA3;
	width: 330px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13693-4
{
	width: 189px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 67px;
}

#u13691:hover #u13693-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u13691.MuseMenuActive #u13693-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u13703
{
	width: 330px;
	border-style: none;
	border-color: transparent;
	background-color: #E21E79;
	border-radius: 17px;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u13703:hover
{
	background-color: #F15A24;
	width: 330px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13704-4
{
	width: 302px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 10px;
}

#u13703:hover #u13704-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 302px;
	margin: 0px -10000px 0px 0px;
}

#u13703.MuseMenuActive #u13704-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 302px;
	margin: 0px -10000px 0px 0px;
}

#u13703.MuseMenuActive #u13704-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 13px;
	font-family: chewy, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u13717
{
	width: 330px;
	border-style: none;
	border-color: transparent;
	background-color: #60B22E;
	border-radius: 17px;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u13719-4
{
	width: 150px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 86px;
}

#u13717:hover #u13719-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u13717.MuseMenuActive #u13719-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u13696
{
	width: 330px;
	border-style: none;
	border-color: transparent;
	background-color: #93278F;
	border-radius: 17px;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u13699-4
{
	width: 136px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 93px;
}

#u13696:hover #u13699-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u13696.MuseMenuActive #u13699-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u13687,#u13688,#u13702,#u13716,#u13695,#u13709
{
	width: 330px;
	background-color: transparent;
	position: relative;
}

#u13710
{
	width: 330px;
	border-style: none;
	border-color: transparent;
	background-color: #29ABE2;
	border-radius: 17px;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u13717:hover,#u13696:hover,#u13710:hover
{
	background-color: #662D91;
	width: 330px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13713-4
{
	width: 158px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 82px;
}

#u13710:hover #u13713-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u13710.MuseMenuActive #u13713-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u13727
{
	width: 167px;
	min-height: 47px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u13728
{
	width: 167px;
	background-color: #60B22E;
	border-radius: 18px;
	padding-bottom: 30px;
	position: relative;
}

#u13728:hover
{
	background-color: #002059;
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u13728:active
{
	background-color: #E21E79;
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u13731-4
{
	width: 136px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 15px;
}

#u13728:hover #u13731-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u13728:active #u13731-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u13728.MuseMenuActive #u13731-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u13741
{
	width: 146px;
	min-height: 47px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 269px;
}

#u13742
{
	width: 146px;
	background-color: #E21E79;
	border-radius: 18px;
	padding-bottom: 30px;
	position: relative;
}

#u13742:hover
{
	background-color: #002059;
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u13742:active
{
	background-color: #E21E79;
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u13744-4
{
	width: 115px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 15px;
}

#u13742:hover #u13744-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u13742:active #u13744-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u13742.MuseMenuActive #u13744-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u13734
{
	width: 211px;
	min-height: 47px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 417px;
}

#u13735
{
	width: 211px;
	background-color: #ED1C24;
	border-radius: 18px;
	padding-bottom: 30px;
	position: relative;
}

#u13735:hover
{
	background-color: #002059;
	width: 211px;
	min-height: 0px;
	margin: 0px;
}

#u13735:active
{
	background-color: #E21E79;
	width: 211px;
	min-height: 0px;
	margin: 0px;
}

#u13736-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 15px;
}

#u13735:hover #u13736-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u13735:active #u13736-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u13735.MuseMenuActive #u13736-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu7334
{
	width: 0.01px;
	margin-left: -71px;
	margin-top: -130px;
	padding: 32px 1004px 4px 71px;
}

#u7334
{
	z-index: 21;
	width: 11px;
	background-color: transparent;
	position: fixed;
	top: 94px;
	left: 29px;
}

#u7324
{
	z-index: 33;
	width: 11px;
	background-color: transparent;
	position: fixed;
	top: 101px;
	right: 56px;
}

#u7332
{
	z-index: 19;
	width: 19px;
	background-color: transparent;
	position: fixed;
	top: 111px;
	left: 50%;
	margin-left: -521px;
}

#pu5718
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 32px;
}

#u5718
{
	z-index: 41;
	width: 116px;
	background-color: transparent;
	-webkit-transform: matrix(0.9063,0.4226,-0.4226,0.9063,32,-19);
	-ms-transform: matrix(0.9063,0.4226,-0.4226,0.9063,32,-19);
	transform: matrix(0.9063,0.4226,-0.4226,0.9063,32,-19);
	position: relative;
	margin-right: -10000px;
	margin-top: 760px;
	left: 836px;
}

#u3334-6
{
	z-index: 43;
	width: 363px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.23;
	font-size: 15px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 595px;
	left: 3px;
}

#u3339
{
	z-index: 49;
	width: 207px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u3356-76
{
	z-index: 51;
	width: 354px;
	min-height: 342px;
	background-color: transparent;
	font-size: 13px;
	letter-spacing: 0px;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 240px;
}

#u3356-25
{
	color: #F15A24;
}

#u4013-5
{
	z-index: 127;
	width: 279px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 240px;
}

#u4013-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4013-3  span,#u4013-3  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u4013
{
	font-size: 17px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
}

#u4011-46
{
	z-index: 132;
	width: 345px;
	min-height: 342px;
	background-color: transparent;
	font-size: 13px;
	letter-spacing: 0px;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 634px;
}

#u3356-29,#u3356-30,#u3356-40,#u3356-47,#u3356-56,#u3356-65,#u3356-66,#u3356-68,#u3356-74,#u4011-2,#u4011-4,#u4011-6,#u4011-8,#u4011-10,#u4011-12,#u4011-14,#u4011-16,#u4011-18,#u4011-20,#u4011-21,#u4011-23,#u4011-24,#u4011-26,#u4011-27,#u4011-37,#u4011-39,#u4011-40
{
	color: #FFFFFF;
}

#u3356-24,#u3356-32,#u3356-33,#u3356-34,#u3356-41,#u3356-48,#u3356-57,#u4011-31,#u4011-32,#u4011-36,#u4011-44
{
	color: #F9EB30;
}

#u5640
{
	z-index: 180;
	width: 207px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 431px;
	left: 3px;
}

#u7687
{
	z-index: 184;
	width: 81px;
	height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 241px;
	background: transparent url("../images/theappstore-normal.png") no-repeat left top;
	background-size: contain;
}

#u7687:hover
{
	width: 81px;
	height: 30px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
	background: transparent url("../images/theappstore-click.png") no-repeat left top;
	background-size: contain;
}

#u7688
{
	z-index: 185;
	width: 38px;
	height: 32px;
	position: relative;
	margin-right: -10000px;
	left: 335px;
	background: transparent url("../images/amazon app-normal.png") no-repeat left top;
	background-size: contain;
}

#u7688:hover
{
	width: 38px;
	height: 32px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/amazon app-click.png") no-repeat left top;
	background-size: contain;
}

#u7689
{
	z-index: 186;
	width: 79px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 382px;
	background: transparent url("../images/google play-normal.png") no-repeat left top;
	background-size: contain;
}

#u7689:hover
{
	width: 79px;
	height: 27px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
	background: transparent url("../images/google play-click.png") no-repeat left top;
	background-size: contain;
}

#u11361
{
	z-index: 194;
	width: 210px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 832px;
}

#u11366
{
	z-index: 196;
	width: 210px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 832px;
	left: 252px;
}

#u11371
{
	z-index: 198;
	width: 210px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 832px;
	left: 504px;
}

#u11376
{
	z-index: 200;
	width: 209px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 832px;
	left: 756px;
}

#pu12142
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1085px;
}

#pu12142_position_content
{
	margin-top: -138px;
	padding-bottom: 1193px;
}

#u12142
{
	z-index: 39;
	width: 95px;
	background-color: transparent;
	position: fixed;
	top: 264px;
	left: 0px;
}

#u5153
{
	z-index: 31;
	width: 19px;
	background-color: transparent;
	position: fixed;
	bottom: 527px;
	right: 43px;
}

#u3314
{
	z-index: 15;
	width: 19px;
	background-color: transparent;
	position: fixed;
	bottom: 497px;
	left: 50px;
}

#pu5136
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 16px;
}

#u5136
{
	z-index: 178;
	width: 196px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
}

#u5138
{
	z-index: 27;
	width: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 265px;
}

#u5140
{
	z-index: 29;
	width: 11px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 379px;
}

#u12152
{
	z-index: 2;
	width: 404px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 546px;
}

#u12149
{
	z-index: 3;
	width: 323px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 81px;
}

#u5149
{
	z-index: 5;
	width: 34px;
	background-color: transparent;
	-webkit-transform: matrix(0.9135,-0.4067,0.4067,0.9135,-6,9);
	-ms-transform: matrix(0.9135,-0.4067,0.4067,0.9135,-6,9);
	transform: matrix(0.9135,-0.4067,0.4067,0.9135,-6,9);
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 131px;
}

#u7675-8
{
	z-index: 7;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
}

#u3322
{
	z-index: 25;
	width: 11px;
	background-color: transparent;
	position: fixed;
	bottom: 172px;
	left: 34px;
}

body
{
	position: relative;
	min-width: 960px;
}

